@charset "utf-8";
/* CSS Document */

body {
	background:#eee;
	padding:0;
	margin:0 auto;
	font-size:12px;
	font:12px/1.5 Tahoma, Helvetica, Arial, '宋体', sans-serif;
	color:#666;
	_font:12px, Helvetica, Arial, '宋体', sans-serif;
	_line-height:22px;
	
}
.conten_center{
	padding-bottom:10px;
	margin:0 auto;
	overflow:hidden;
	width:1000px;
	background:url(../images/white.gif) repeat;
}
.yun{
display:block;
height:28px;
padding-top: 2px;
*padding-top: 4px;
padding-top: 4px\9; 
}

.iconImg{
	width:12px; 
	height:12px;background:url(../images/icon.png) 0 0 no-repeat;
	float:left; 
	margin: 12px 3px 12px 10px;
}
li {
	padding:0;
	margin:0;
}
h3 {
	font-size:12px;
	color:#09c;
	font-weight:normal;
	padding:0;
	margin:0;
}
.title, .container ul li, .tab a {
	background:url(../images/icon.png) no-repeat;
}
.ad {width:300px; margin:0 auto;height: 267px;}
.w1003 { width:250px; margin:0 auto; background:#ffffff;}
p {
	display:block;
	padding:0;
	margin:0;
}
a{
	color: #666;
	text-decoration: none;
	font-weight:normal;
}
a:hover {
	text-decoration: none;
	color: #333;
}
a:active {
	text-decoration: none;
	color: #333;
}
.hidden {
	display:none;
}
.left {
	float:left;
}
.terrace{
	margin-left: -24px;
	*margin-left:0px;
	height:105px;
}
.endleft{
	float:left;
	width:386px;
	height:auto;
	display:table;
	border-color: #DEDEDE;
    border-image: none;
    border-style: solid;
    border-width: 1px;	
}

.no_lis{ width:355px;}
.butt ul li{ 
	display: inline;
    float: left;
    overflow: hidden;
    white-space: nowrap;
	background: url(../images/icon.png) no-repeat scroll 0 -336px transparent;
    color: #999999;
    font-size: 13px;
    font-weight: bold;
    height: 30px;
	text-align: center;
	width: 80px;
	
}
.buta ul li {
	 margin: 27px 5px 10px;
	 *margin: 30px 5px 10px;
	
}
.butb  ul li{
	margin: 10px 5px 10px;
	*margin:5px 5px 0px;
	
}
.right {
	width:70px;
	float:right;
	padding-right:5px;
}
.clear {
	clear:both;
}
.sys{
	height: 76px;
    margin: 10px 20px;
    width: 218px;
}
.zj{ height:303px;*height:318px;_height:315px}
.gps{
	background:url(../images/gps_platform.jpg); 
}
.viod{
	background:url(../images/video__platform.jpg);
}
.global{
	background:url(../images/content_bg.gif) repeat-y;
	width:1010px;
	margin:0 auto;
	height:auto;
}
.logo{
 padding-left: 10px;
}
.logo a {
	background:url(../images/images/logo.jpg);
	width:420px;
	height:60px;
	display:block;	
}
.tel {
	background:url(../images/images/tel.jpg) no-repeat;
	width:250px;
	height:60px;
	margin:0 5px;
}
.menu {
	width:1000px;
	height:40px;
	line-height:40px;
	background:url({dede:global.cfg_templets_skin/}/images/nav_bg.gif) no-repeat;
}
.menu li a {
	color:#fff;
	font:12px;
	font-weight:bold;
	display:block;
	width:125px;
	text-align:center;
}
.menu li a:hover {
	color:#fff;
	background:url({dede:global.cfg_templets_skin/}/images/icon.png) no-repeat -40px -160px;
}
#first {
	margin-left:5px;
}
#first a {
	color:#fff;
	font:12px;
	font-weight:bold;
	display:block;
	width:105px;
	text-align:center;
}
#first a:hover {
	color:#fff;
	background:url({dede:global.cfg_templets_skin/}/images/icon.png) no-repeat -50px -160px;
}
.dli{
	padding:10px 0;
}
.dli  li{
 background: url(../images/icon.png) no-repeat scroll 0 0 transparent;
 list-style: none outside none;
 background-position: 0 -70px;
  margin-left: 15px;
  padding-left: 15px;
}
.box1 ul li{
  width:355px;
  background: url(../images/icon.png) no-repeat scroll 0 0 transparent;
  list-style: none outside none;
  background-position: 0 -70px;

}
.menu ul {
	padding:0;
	margin:0;
}
.menu ul li {
	float:left;
	list-style:none;
	color:#FFF;
	font-size:14px;
	font-family: "微软雅黑";
}
.banner {
	width:1000px;
	height:260px;
}
.content {
	width:700px;
	height:auto;
	padding: 5px 6px 0 13px;
	float:left;
}
.rightcontent {
   float: left;
   height: auto;
   padding: 15px 5px 0;
   *padding: 10px 5px 0;
   
}
.container {
	width:700px;
	height:auto;
	margin-top:10px;
	display:table;
	border-color: #DEDEDE;
    border-image: none;
    border-style: solid;
    border-width: 1px;
}
.container ul {
	padding:0;
	margin:0;
}
.container ul li {
	padding:0;
	margin:0;
	list-style:none;
	background-position:0 -70px;
	height:24px;
	line-height:24px;
	text-indent:14px;
	display: block;
}
.endcontainer{
	width:702px;
	height:auto;
	margin-top:10px;
	display:table;
    border-image: none;
}
.tab {
	border-bottom:1px solid #e2e2e2;
	height:27px;
	margin:15px 0;
	padding-left:3px;
	width: 360px;
	float:left;
}
.tab a {
	width:80px;
	height:28px;
	line-height:28px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	float:left;
	padding:0;
	margin:0 2px;
}
.tab .itbar_on{
	background-position:-40px -120px;
	color:#09c;
}
.tab .itbar_off{
	background-position:-120px -120px;
	color:#333;
}
.tab a:hover {
	background-position:-40px -120px;
	color:#09c;
}
.news {
	width:380px;
}
.more {
	margin-right:10px;
}
.news_list {
	width:270px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.title {
	height:33px;
	line-height:30px;
	font-family: "微软雅黑";
	color:#015198;
	font-size:12px;
	background-position:0 8px;
	text-align:left;
	width:700px;
	background: url(../images/bg_content_header.jpg) repeat-x scroll 0 0 transparent;
}
.pt{ height:210px}
.righttext{
	margin-bottom:9px;
	width:260px;
	display:table;
	border-color: #DEDEDE;
    border-image: none;
    border-style: solid;
    border-width: 1px;	
}
.title span {
	font-size:12px;
	color:#09c;
	font-family: "宋体";
	margin-left:8px;
}
.short{width:386px}
.text{ width:260px}
.news_img {
	width:290px;
	height:206px;
	border:1px solid #e2e2e2;
	margin-top: 12px;
	margin-left:-13px;
	*margin-left:13px;
	_margin-left: 7px;
	margin-right:20px;
	padding:1px;
}
.scheme {
	height:110px;
	padding-top: 5px;
	float:left;
	overflow:hidden;
}
.schemeIE{
	height:152px;
	float:left;
	overflow:hidden;
	padding-top:5px;
	width:300px;
}
.newline a {
	color: #09c;
}
.newline a:hover {
	color: #333;
}
.rightul ul li{
	background-position: 0 -70px;
}
.telnum{
	width:200px;
	height:22px;
	margin: 10px 0 0 15px;
	background:url(../images/icon.png) 0 -279px no-repeat;
}
.scheme_img {
	width:90px;
	height:90px;
	padding: 15px 5px 10px 14px;
}
.scheme_img_a{
	border-color: #C3CEDD;
    border-image: none;
    border-style: solid;
    border-width: 1px;
	margin: 15px 15px 0 16px;
}
.scheme_list {
	width:686px;
	height:auto;
	padding-left: 13px;
	display:table;
	margin-bottom:10px;
}
.scheme_list ul {
	margin-left:5px;
	margin-top: 5px;
}
.scheme_list ul li {
	width:334px;
	float:left;
	margin-right:6px;
	display:inline;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.newline {
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	width:210px;
}
.introduction {
	height:64px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:normal;
	width:235px;
}

#menus{
	width:1000px;
	margin-top:5px;
	background-image: url(../images/nav_bg.gif);	
}
#mgrt{margin-left: -25px;*margin-left: 10px;_margin-left: 10px;}
